/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorSuggestionPortal {
	background-color: #fcfcfc;
	}

.FormTitleBgColorSuggestionPortal {
	background-color: #c6c6c6;
	}

.FormTitleFontColorSuggestionPortal {
	color: #373737;
	}

.CaptionBgColorSuggestionPortal {
	background-color: #ebebeb;
	}

.CaptionFontColorSuggestionPortal {
	color: #5e5e5e;
	}

.DataBgColorSuggestionPortal {
	background-color: #fcfcfc;
	}

.AltDataBgColorSuggestionPortal {
	background-color: #fcfcfc;
	}

.DataFontColorSuggestionPortal {
	color: #000000;
	}

.LinkColorSuggestionPortal {
	color: #5873c5;
	}

.VisitedLinkColorSuggestionPortal {
	color: #5873c5;
	}

.HoverLinkColorSuggestionPortal {
	color: #f76f6f;
	}

.ColorBgButtonSuggestionPortal {
	background-color: #c6c6c6;
}

.ColorFontButtonSuggestionPortal {
	color: #373737;
}

.ColorBgButtonPassiveSuggestionPortal {
	background-color: #fcfcfc;
}

.ColorFontButtonPassiveSuggestionPortal {
	color: #5e5e5e;
}



.HeaderSuggestionPortal {
	width: 100%;
	}

.HeaderSuggestionPortal th { 
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
	padding: 2px;
	background-image: url('Images/HeaderBg.gif'); background-color: #ebebeb; color: #000000;
	width: 100%;
	white-space: nowrap;
	padding-right: 8px;
	}



/*ie6*/
* html body .HeaderSuggestionPortal th {
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
}
/*end*/

.HeaderSuggestionPortal a:link { 
	color: #000000;
	}

.HeaderSuggestionPortal a:visited { 
	color: #000000;
	}

.HeaderSuggestionPortal a:hover, .CaptionSuggestionPortal a:active { 
	color: #000000; text-decoration: none;
	}

.HeaderLeftSuggestionPortal { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightSuggestionPortal { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftSuggestionPortal img{
	width: 1px;
	}

.HeaderRightSuggestionPortal img{
	width: 1px;
	}


/* Grid Options */
.GridSuggestionPortal { 
	border: 1px solid #c6c6c6;
	width: 100%;
	}

.CaptionSuggestionPortal th { 
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	}

.CaptionSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	}



/*ie6*/
* html body .CaptionSuggestionPortal th, * html body .CaptionSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
}
/*end*/

.CaptionSuggestionPortal a:link { 
	color: #000000;
	}

.CaptionSuggestionPortal a:visited { 
	color: #000000;
	}

.CaptionSuggestionPortal a:hover, .CaptionSuggestionPortal a:active { 
	color: #f76f6f;
	}

.CaptionSuggestionPortal img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionSuggestionPortal input {
	vertical-align: middle;
	}

.RowSuggestionPortal th { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	background-color: #fcfcfc; 
	color: #000000;
	}
	


/*ie6*/
* html body .RowSuggestionPortal th, * html body .RowSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

caption.RowSuggestionPortal { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	border: 1px solid #c6c6c6; border-bottom: 0px;
	text-align: right;
	vertical-align: top;
	background-color: #fcfcfc; 
	color: #000000;
	}



/*ie6*/
* html body caption.RowSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.RowSuggestionPortal a:link { 
	color: #5873c5;
	}

.RowSuggestionPortal a:visited { 
	color: #5873c5;
	}

.RowSuggestionPortal a:hover, .RowSuggestionPortal a:active { 
	color: #f76f6f;
	}

.SeparatorSuggestionPortal{
	color: #c6c6c6;
	}

.SeparatorSuggestionPortal td{
	height: 1px;
	}


.AltRowSuggestionPortal th { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	background-color: #fcfcfc; 
	color: #000000;
	}



/*ie6*/
* html body .AltRowSuggestionPortal th, * html body .AltRowSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.AltRowSuggestionPortal a:link { 
	color: #5873c5;
	}

.AltRowSuggestionPortal a:visited { 
	color: #5873c5;
	}

.AltRowSuggestionPortal a:hover, .AltRowSuggestionPortal a:active { 
	color: #f76f6f;
	}

.NoRecordsSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	background-color: #fcfcfc; 
	color: #000000;
	vertical-align: top;
	}

.FooterSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordsSuggestionPortal td, * html body .FooterSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.FooterSuggestionPortal a:link { 
	color: #5873c5;
	}

.FooterSuggestionPortal a:visited { 
	color: #5873c5;
	}

.FooterSuggestionPortal a:hover, .FooterSuggestionPortal a:active { 
	color: #f76f6f;
	}

.FooterSuggestionPortal img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterSuggestionPortal input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordSuggestionPortal { 
	border: 1px solid #c6c6c6;
	width: 100%;
	}

.ErrorSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	color: #FF0000;
	vertical-align: top;
	background-color: #fcfcfc; 
	}



/*ie6*/
* html body .ErrorSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.ControlsSuggestionPortal th { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	background-color: #fcfcfc; 
	color: #000000;
	}
	
.BottomSuggestionPortal td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .ControlsSuggestionPortal th, * html body .ControlsSuggestionPortal td, * html body .BottomSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.BottomSuggestionPortal a:link { 
	color: #5873c5;
	}

.BottomSuggestionPortal a:visited { 
	color: #5873c5;
	}

.BottomSuggestionPortal a:hover, .CaptionSuggestionPortal a:active { 
	color: #f76f6f;
	}

.BottomSuggestionPortal img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomSuggestionPortal input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionSuggestionPortal th{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	background-color: #fcfcfc; 
	color: #000000;
	}

.GroupCaptionSuggestionPortal td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	background-color: #fcfcfc; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptionSuggestionPortal th, * html body .GroupCaptionSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.GroupCaptionSuggestionPortal a:link {
	color: #000000;
	}

.GroupCaptionSuggestionPortal a:visited{
	color: #000000;
	}

.GroupCaptionSuggestionPortal a:hover, .GroupCaptionSuggestionPortal a:active{
	color: #f76f6f;
	}

.GroupFooterSuggestionPortal td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #ebebeb; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFooterSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.GroupFooterSuggestionPortal a:link {
	color: #5873c5;
	}

.GroupFooterSuggestionPortal a:visited{
	color: #5873c5;
	}

.GroupFooterSuggestionPortal a:hover, .GroupFooterSuggestionPortal a:active{
	color: #f76f6f;
	}

.GroupFooterSuggestionPortal img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterSuggestionPortal input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalSuggestionPortal td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	background-color: #fcfcfc; 
	color: #000000;
	border-bottom: 2px solid #c6c6c6;
	}



/*ie6*/
* html body .SubTotalSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.SubTotalSuggestionPortal a:link {
	color: #5873c5;
	}

.SubTotalSuggestionPortal a:visited{
	color: #5873c5;
	}

.SubTotalSuggestionPortal a:hover, .SubTotalSuggestionPortal a:active{
	color: #f76f6f;
	}

.TotalSuggestionPortal td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #fcfcfc; 
	color: #000000;
	}



/*ie6*/
* html body .TotalSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.TotalSuggestionPortal a:link {
	color: #5873c5;
	}

.TotalSuggestionPortal a:visited{
	color: #5873c5;
	}

.TotalSuggestionPortal a:hover, .TotalSuggestionPortal a:active{
	color: #f76f6f;
	}

/* Form Options */
.ButtonSuggestionPortal { 
	background-color: #fcfcfc; color: #5e5e5e; border: solid 1px #c6c6c6; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 8pt;
	}

/* Calendar */

.CalendarSuggestionPortal { 
	border: 1px solid #c6c6c6;
	width: 100%;
	}

.CalendarWeekdayNameSuggestionPortal{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #fcfcfc; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekdayNameSuggestionPortal a:link {
	color: #5873c5;
	}

.CalendarWeekdayNameSuggestionPortal a:visited{
	color: #5873c5;
	}

.CalendarWeekdayNameSuggestionPortal a:hover, .CalendarWeekdayNameSuggestionPortal a:active{
	color: #f76f6f;
	}

.CalendarWeekendNameSuggestionPortal{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #fcfcfc;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekendNameSuggestionPortal a:link {
	color: #000000;
	}

.CalendarWeekendNameSuggestionPortal a:visited{
	color: #000000;
	}

.CalendarWeekendNameSuggestionPortal a:link, .CalendarWeekendNameSuggestionPortal a:visited{
	color: #f76f6f;
	}

/* Calendar Day */
.CalendarDaySuggestionPortal{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #fcfcfc;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarDaySuggestionPortal a:link {
	color: #5873c5;
	}

.CalendarDaySuggestionPortal a:visited{
	color: #5873c5;
	}

.CalendarDaySuggestionPortal a:hover, .CalendarDaySuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Weekend */
.CalendarWeekendSuggestionPortal{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #fcfcfc;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekendSuggestionPortal a:link {
	color: #5873c5;
	}

.CalendarWeekendSuggestionPortal a:visited{
	color: #5873c5;
	}

.CalendarWeekendSuggestionPortal a:hover, .CalendarWeekendSuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Today */
.CalendarTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #c6c6c6;
	text-align: center;
	background-color: #fcfcfc;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarTodaySuggestionPortal a:link {
	color: #5873c5;
	}

.CalendarTodaySuggestionPortal a:visited{
	color: #5873c5;
	}

.CalendarTodaySuggestionPortal a:hover, .CalendarTodaySuggestionPortal a:active {
	color: #f76f6f;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #c6c6c6;
	text-align: center;
	background-color: #fcfcfc;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekendTodaySuggestionPortal a:link {
	color: #5873c5;
	}

.CalendarWeekendTodaySuggestionPortal a:visited{
	color: #5873c5;
	}

.CalendarWeekendTodaySuggestionPortal a:hover, .CalendarWeekendTodaySuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDaySuggestionPortal{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #fcfcfc;	
	color: #c6c6c6;
	}



/*ie6*/
* html body .CalendarOtherMonthDaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthDaySuggestionPortal a:link {
	color: #c6c6c6;
	}

.CalendarOtherMonthDaySuggestionPortal a:visited{
	color: #c6c6c6;
	}

.CalendarOtherMonthDaySuggestionPortal a:hover, .CalendarOtherMonthDaySuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #c6c6c6;
	text-align: center;
	background-color: #fcfcfc;	
	color: #c6c6c6;
	}



/*ie6*/
* html body .CalendarOtherMonthTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthTodaySuggestionPortal a:link {
	color: #c6c6c6;
	}

.CalendarOtherMonthTodaySuggestionPortal a:visited{
	color: #c6c6c6;
	}

.CalendarOtherMonthTodaySuggestionPortal a:hover, .CalendarOtherMonthTodaySuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #fcfcfc;	
	color: #c6c6c6;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthWeekendSuggestionPortal a:link {
	color: #c6c6c6;
	}

.CalendarOtherMonthWeekendSuggestionPortal a:visited{
	color: #c6c6c6;
	}

.CalendarOtherMonthWeekendSuggestionPortal a:hover, .CalendarOtherMonthWeekendSuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #c6c6c6;
	text-align: center;
	color: #c6c6c6;
	background-color: #fcfcfc;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthWeekendTodaySuggestionPortal a:link {
	color: #c6c6c6;
	}

.CalendarOtherMonthWeekendTodaySuggestionPortal a:visited{
	color: #c6c6c6;
	}

.CalendarOtherMonthWeekendTodaySuggestionPortal a:hover, .CalendarOtherMonthWeekendTodaySuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDaySuggestionPortal{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	background-color: #ebebeb;
	color: #5e5e5e;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDaySuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarSelectedDaySuggestionPortal a:link {
	color: #000000;
	}

.CalendarSelectedDaySuggestionPortal a:visited{
	color: #000000;
	}

.CalendarSelectedDaySuggestionPortal a:hover, .CalendarSelectedDaySuggestionPortal a:active{
	color: #f76f6f;
	}

/* Calendar Navigator */
.CalendarNavigatorSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	background-color: #fcfcfc; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatorSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarNavigatorSuggestionPortal a:link {
	color: #5873c5;
	}

.CalendarNavigatorSuggestionPortal a:visited{
	color: #5873c5;
	}

.CalendarNavigatorSuggestionPortal a:hover, .CalendarNavigatorSuggestionPortal a:active{
	color: #f76f6f;
	}

.CalendarNavigatorSuggestionPortal img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
	}

.CalendarNavigatorSuggestionPortal th {
	font-family: Tahoma; font-size: 8pt;
	}



/*ie6*/
* html body .CalendarNavigatorSuggestionPortal th, * html body .CalendarNavigatorSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

/* Calendar Extra */
.CalendarEventSuggestionPortal{
	font-family: Tahoma; font-size: 8pt;
	text-align: right;
	}



/*ie6*/
* html body .CalendarEventSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarEventSuggestionPortal a:link {
	color: #5873c5;
	}

.CalendarEventSuggestionPortal a:visited{
	color: #5873c5;
	}

.CalendarEventSuggestionPortal a:hover, .CalendarEventSuggestionPortal a:active{
	color: #f76f6f;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thSuggestionPortal { 
	font-family: Tahoma; font-size: 8pt;
	font-weight: bold;
}



/*ie6*/
* html body .thSuggestionPortal {
	font-size: 100%;
}
/*end*/

.HeaderSuggestionPortal .thSuggestionPortal { 
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
	padding: 2px;
	background-image: url('Images/HeaderBg.gif'); background-color: #ebebeb; color: #000000;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeaderSuggestionPortal .thSuggestionPortal {
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
}
/*end*/

.CaptionSuggestionPortal .thSuggestionPortal { 
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptionSuggestionPortal .thSuggestionPortal {
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
}
/*end*/

.RowSuggestionPortal .thSuggestionPortal { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowSuggestionPortal .thSuggestionPortal { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsSuggestionPortal .thSuggestionPortal { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fcfcfc; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionSuggestionPortal .thSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #fcfcfc; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptionSuggestionPortal .thSuggestionPortal {
	font-family: Tahoma; font-size: 8pt;
}

* html body .RowSuggestionPortal .thSuggestionPortal, * html body .AltRowSuggestionPortal .thSuggestionPortal, * html body .ControlsSuggestionPortal .thSuggestionPortal {
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
}



/*ie6*/
* html body .simpleMenuSuggestionPortal td {
	font-family: Tahoma; font-size: 8pt;
} 
/*end*/
